.results-tracked-small .anim-scroll-text {
    margin:15px 0 20px;
}

.treatments-start {
    padding-top: 60px;
    padding-bottom: 60px;
}
.treatments-start h2 {
    margin-bottom: 30px;
}
.treatments-start-item {
    background-color: #fff;
    border-radius: 20px;
    overflow: hidden;
    margin-bottom: 30px;
}
.treatments-start-item img {
    aspect-ratio: 1.5;
    object-fit: cover;
}
.treatments-start-item-text {
    padding:20px;
}
.treatments-start-item-text p {
    margin-bottom: 0;
    font-size: 14px;
    margin-top: 10px;
}
.treatments-start-item-table {
    padding:0 15px 20px;
}
.treatments-start-item-table table {
    width: 100%;
}
.treatments-start-item-table th { 
    color: #1a1a1a;
    font-weight: 600;
    font-size: 12px;
    padding:10px 0;
}
.treatments-start-item-table td {
    font-size: 14px;
    text-align: right;
    padding:10px 0;
} 
.treatments-start-item-table tr:not(:last-of-type) th,
.treatments-start-item-table tr:not(:last-of-type) td{
    border-bottom: 1px solid #DEE4EA;
}
.treatments-start-item-table .treatments-level {
    padding:5px 15px;
    color: #1A1A1A;
    border-radius: 30px;
    line-height: 1;
    display: inline-block;
}
.treatments-start-item-table .treatments-level.high {
    background-color: #27FFB7;
}
.treatments-start-item-table .treatments-level.individual {
    background-color: #DDE6FF;
}

.how-it-works-hero {
    padding-top: 60px;
    padding-bottom: 60px;
}
.how-it-works-hero .container {
    border-bottom: 1px solid #DEE4EA;
    padding-bottom: 100px !important;
}
.how-it-works-hero .anim-scroll-text {
    max-width: 600px;
    margin:20px 0 30px;
}
.listing-accordion-content {
    position: sticky;
    top: 120px;
}

.listing-accordion-wrapper {
    counter-reset: acc-counter;
    position: relative;
    --fill-percent: 0%;
}
.listing-accordion-wrapper::before {
     position: absolute;
     content: '';
     width: 1px;
     left: 23px;
     height: 100%;
     background: linear-gradient(to bottom, #1A1A1A 0%, #1A1A1A var(--fill-percent), #EEE var(--fill-percent), #EEE 100%);
     pointer-events: none;
     transition: none;
}
.listing-accordion-item {
     padding-left: 80px;
     position: relative;
    counter-increment: acc-counter;
    margin-bottom: 60px;
}
.listing-accordion-item::before {
    content: counter(acc-counter);
    position: absolute;
    left: 16px;          /* prilagodi */
    top: -8px;            /* prilagodi */
    font-size: 16px;
    font-weight: 700;
    color: #1A1A1A;
    background-color: #EEEEEE;
    border-radius: 50%;
    width:46px;
    height:46px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: background-color .3s ease, color .3s ease;
}
.listing-accordion-item.passed::before {
    background-color: #1A1A1A;
    color: #fff;
}
.listing-accordion-item:last-of-type::after {
     position: absolute;
     content: '';
     width: 6px;
     left: 38px;
     height: 100%;
     background: #F8F9FA;
     pointer-events: none;
     z-index: 3;
     top: 38px;
}
.listing-accordion-button h4 {
     font-size: 24px;
}
.listing-accordion-text {
    padding:20px 0 0;
}
.listing-accordion-text .listing-accordion-price {
    background:#EEEEEE;
    border-radius: 10px;
    line-height: 1;
    padding:12px 15px;
    display: inline-block;
    font-weight: 600;
    color:#070707;
    font-size: 14px;
    margin:0 0 15px;
}
.listing-accordion-text ul {
    list-style-type: none;
    padding-left: 0;
    margin-left: 0;
}
.listing-accordion-text ul li {
     position: relative;
     padding-left: 35px;
     margin-bottom: 15px;
     color: #1A1A1A;
     font-weight: 600;
}
.listing-accordion-text ul li::before {
     position: absolute;
     content: '';
     width: 27px;
     height: 27px;
     background: url('https://www.mytrt.com/wp-content/uploads/2025/11/Group-5068.svg');
     background-size: contain;
     background-position: center;
     background-repeat: no-repeat;
     left: 0;
     top: 0;
}
.listing-accordion-item .btn-black {
     width: 100%;
     margin-top: 20px;
}
.listing-accordion-sticky {
    position: sticky;
    top:120px;
}
.listing-accordion-sticky img {
    border-radius: 20px;
}

.listing-accordion-price-list {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 20px;
}
.listing-accordion-price-item {
    background-color: #EEEEEE;
    border-radius: 10px;
    padding:10px 10px 10px 18px;
    display: flex;
    justify-content: space-between;
    line-height: 1;
    align-items: center;
}
.listing-accordion-price-item span {
    font-size: 14px;
    color: #070707;
}
.listing-accordion-price-item-right {
    color: #070707;
    font-size: 14px;
    display: flex;
    align-items: center;
    gap: 10px;
    font-weight: 600;
}

.accordion-wrapper {
  border-radius: 10px;
}

.accordion-wrapper .acc-item {
  border-top: 1px solid #CFD4D9;
}

.accordion-wrapper .acc-title {
  padding: 15px 0;
  cursor: pointer;
  background: #f9f9f9;
  font-weight: 600;
  position: relative;
     padding-left: 35px;
     color: #1A1A1A;
}
.accordion-wrapper .acc-item:last-of-type .acc-title {
  border-bottom: 1px solid #CFD4D9;
}

.accordion-wrapper .acc-title::before {
    position: absolute;
     content: '';
     width: 27px;
     height: 27px;
     background: url('https://www.mytrt.com/wp-content/uploads/2025/11/Group-5068.svg');
     background-size: contain;
     background-position: center;
     background-repeat: no-repeat;
     left: 0;
     top: 50%;
     transform: translateY(-50%);
}
.accordion-wrapper .acc-title::after {
    position: absolute;
     content: '';
     right: 0;
     top: 15px;
     background: url('https://www.mytrt.com/wp-content/uploads/2025/11/Group-5010.svg');
     width: 18px;
     height: 18px;
     background-size: contain;
     background-repeat: no-repeat;
     background-position: center;
     transition: all .3s ease;
}

.accordion-wrapper .acc-item.active .acc-title::after {
  transform: rotate(180deg);
}

.accordion-wrapper .acc-content b {
    color: #1A1A1A;
}
.accordion-wrapper .acc-content {
  display: none;
  padding: 0 0 15px;
  font-size: 14px;
}
.accordion-wrapper .acc-content img {
    border-radius: 10px;
    margin-bottom: 10px;
}

.faq-section {
    padding-top: 20px;
    padding-bottom: 100px;
}


@media(max-width:1024px){
    .listing-accordion-sticky {
        position: static;
        margin-top:20px;
    }
}

@media(min-width:768px){
    .results-tracked-small-lottie-box {
        position: relative;
    }
    .results-tracked-small-lottie-box::before {
        position: absolute;
        content: '';
        width: 80%;
        height: 100%;
        border-radius: 40px;
        right: 0;
        top: 0;
        background:#EEF0F2;
        border: 1px solid #DEE4EA;
    }
    .results-tracked-small-lottie-box #__lottie_element_14 stop,
    .results-tracked-small-lottie-box #__lottie_element_10 stop {
        stop-color:#EEF0F2 !important;
    }
}
@media(max-width:767px){
    .how-it-works-hero {
    padding-top: 40px;
    padding-bottom: 40px;
    }
    .how-it-works-hero .container {
        padding-bottom: 50px !important;
    }
    .results-tracked-small-lottie-box{
        margin-top: 30px;
    }
    .results-tracked-small-lottie-box path[fill="url(#__lottie_element_14)"],
    .results-tracked-small-lottie-box path[fill="url(#__lottie_element_10)"] {
        display: none !important;
    }
    .listing-accordion-wrapper::before {
          left: 17px;
     }
     .listing-accordion-item:last-of-type::after {
          left: 31px;
          top: 30px;
     }
     .listing-accordion-button h4 {
          font-size: 18px;
     }
     .listing-accordion-text {
          font-size: 14px;
     }
     .listing-accordion-item::before {
          width: 35px;
          height: 35px;
          top: -5px;
     }
     .listing-accordion-item {
          padding-left: 50px;
     }
     .treatments-start {
  padding-top: 20px;
  padding-bottom: 20px;
     }
    .faq-section {
        padding-top: 20px;
        padding-bottom: 50px;
    }
}

/* Modal Styles (same as single product) */
.modal-dialog {
    margin-top: 50px !important;
}
.modal-content {
    border-radius: 30px !important;
    overflow: hidden;
}
.modal .btn-close {
    position: absolute;
    right: 15px;
    top: 15px;
    z-index: 10;
    border-radius: 6px;
    opacity: 1;
    background-color: #fff;
    padding: 10px;
}
.modal-content h4 {
    margin-bottom: 10px;
}
.modal-content h5 {
    margin-bottom: 10px;
}
.modal-content img {
    aspect-ratio: 1.73;
    object-fit: cover !important;
}